#u19082
{
	-pie-box-shadow: 2px 0px 8px #7F7F7F;
	box-shadow: 2px 0px 8px rgba(0,0,0,0.5);
	border-color: #000000;
	background-color: #FFFFFF;
	-webkit-transform: matrix(0.7071,0.7071,-0.7071,0.7071,22,-9);
	-ms-transform: matrix(0.7071,0.7071,-0.7071,0.7071,22,-9);
	transform: matrix(0.7071,0.7071,-0.7071,0.7071,22,-9);
}

#u19083
{
	-pie-box-shadow: 0px 2px 8px #7F7F7F;
	box-shadow: 0px 2px 8px rgba(0,0,0,0.5);
	border-color: #000000;
	background-color: #FFFFFF;
}

#u19084
{
	background-color: #353738;
}

#menuu19085
{
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
}

#u19142,#u19145
{
	background-color: transparent;
}

#u19146-4
{
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	color: #214C74;
	font-size: 15px;
	text-align: center;
	line-height: 18px;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
}

#u19145:hover #u19146-4 p
{
	color: #29ABE2;
	visibility: inherit;
}

#u19149,#u19152
{
	background-color: transparent;
}

#u19154-4
{
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	color: #214C74;
	font-size: 15px;
	text-align: center;
	line-height: 18px;
}

#u19152:hover #u19154-4 p
{
	color: #29ABE2;
	visibility: inherit;
}

#u19135,#u19136
{
	background-color: transparent;
}

#u19139-4
{
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	color: #214C74;
	font-size: 15px;
	text-align: center;
	line-height: 18px;
}

#u19136:hover #u19139-4 p
{
	color: #29ABE2;
	visibility: inherit;
}

#u19100,#u19101
{
	background-color: transparent;
}

#u19103-4
{
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	color: #214C74;
	font-size: 15px;
	text-align: center;
	line-height: 18px;
}

#u19101:hover #u19103-4 p
{
	color: #29ABE2;
	visibility: inherit;
}

#u19093,#u19094
{
	background-color: transparent;
}

#u19095-4
{
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	color: #214C74;
	font-size: 15px;
	text-align: center;
	line-height: 18px;
}

#u19094:hover #u19095-4 p
{
	color: #29ABE2;
	visibility: inherit;
}

#u19107,#u19108
{
	background-color: transparent;
}

#u19110-5
{
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	color: #214C74;
	font-size: 15px;
	text-align: center;
	line-height: 18px;
}

#u19108:hover #u19110-5 p,#u19108:hover #u19110-5 span
{
	color: #29ABE2;
	visibility: inherit;
}

#u19110-2
{
	color: #214C74;
}

#u19111
{
	background: transparent url("../images/arrowmenudown.png") no-repeat center center;
}

#u19108.MuseMenuActive #u19111
{
	background-repeat: no-repeat;
	background-position: center center;
}

#u19124
{
	border-width: 0px;
	border-color: transparent;
	background-color: #FFFFFF;
}

#u19112,#u19113,#u19121,#u19124:hover
{
	background-color: transparent;
}

#u19125-4
{
	background-color: transparent;
	color: #214C74;
	font-size: 13px;
	text-align: center;
	line-height: 16px;
}

#u19124:hover #u19125-4 p
{
	color: #3498DB;
	visibility: inherit;
}

#u19115
{
	border-width: 0px;
	border-color: transparent;
	background-color: #FFFFFF;
}

#u19124.MuseMenuActive,#u19114,#u19115:hover
{
	background-color: transparent;
}

#u19118-4
{
	background-color: transparent;
	color: #214C74;
	font-size: 13px;
	text-align: center;
	line-height: 16px;
}

#u19124.MuseMenuActive #u19125-4 p,#u19115:hover #u19118-4 p
{
	color: #3498DB;
	visibility: inherit;
}

#u19131
{
	border-width: 0px;
	border-color: transparent;
	background-color: #FFFFFF;
}

#u19115.MuseMenuActive,#u19128,#u19131:hover
{
	background-color: transparent;
}

#u19132-4
{
	background-color: transparent;
	color: #214C74;
	font-size: 13px;
	text-align: center;
	line-height: 16px;
}

#u19115.MuseMenuActive #u19118-4 p,#u19131:hover #u19132-4 p
{
	color: #3498DB;
	visibility: inherit;
}

#u19131.MuseMenuActive #u19132-4 p
{
	color: #3498DB;
	visibility: inherit;
}

#u19131.MuseMenuActive,#u19086,#u19087
{
	background-color: transparent;
}

#u19090-4
{
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	color: #214C74;
	font-size: 15px;
	text-align: center;
	line-height: 18px;
}

#u19087:hover #u19090-4 p
{
	color: #29ABE2;
	visibility: inherit;
}

#u19145.MuseMenuActive #u19146-4 p,#u19152.MuseMenuActive #u19154-4 p,#u19136.MuseMenuActive #u19139-4 p,#u19101.MuseMenuActive #u19103-4 p,#u19094.MuseMenuActive #u19095-4 p,#u19108.MuseMenuActive #u19110-5 p,#u19108.MuseMenuActive #u19110-5 span,#u19087.MuseMenuActive #u19090-4 p
{
	color: #214C74;
	visibility: inherit;
}

.MenuItem /* unifiedNavBar */
{
	cursor: pointer;
}

#u19156
{
	background: transparent url("../images/logo-2.jpg") no-repeat left top;
	background-size: contain;
}

#u19158-4,#u19159-4
{
	background-color: transparent;
	font-size: 10px;
	line-height: 12px;
	color: #FFFFFF;
}

#u19160-5
{
	background-color: transparent;
	line-height: 14px;
	color: #FBC46C;
	font-size: 12px;
	text-align: center;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	font-weight: normal;
}

#u19160-3
{
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u19160
{
	font-size: 15px;
	line-height: 18px;
}

#u19160-2
{
	line-height: 14px;
}

#u19161
{
	background: transparent url("../images/logoriac%20portal.png") no-repeat left top;
	background-size: contain;
}

#u19162
{
	background: transparent url("../images/face-u2797-fr.png") no-repeat left top;
	background-size: contain;
}

#u19163
{
	background: transparent url("../images/twitter-u2808-fr.png") no-repeat left top;
	background-size: contain;
}

#u19164
{
	background: transparent url("../images/youtube.png") no-repeat left top;
	background-size: contain;
}

#u19165
{
	background: transparent url("../images/flickr.png") no-repeat left top;
	background-size: contain;
}

#u19167
{
	background: transparent url("../images/home1-u19167-fr.png") no-repeat left top;
	background-size: contain;
}

#u19080
{
	background-color: #214C74;
}

#u19081-4
{
	background-color: transparent;
	color: #FFFFFF;
	font-size: 24px;
	line-height: 29px;
	font-weight: bold;
}

#u19074
{
	border-color: #000000;
	background: transparent url("../images/1.png") no-repeat center center;
	background-size: contain;
}

#u19075
{
	border-color: #000000;
	background: transparent url("../images/2.png") no-repeat center center;
	background-size: contain;
}

#u19078
{
	border-color: #000000;
	background: transparent url("../images/3.png") no-repeat center center;
	background-size: contain;
}

#u19076
{
	border-color: #000000;
	background: transparent url("../images/4-u19076-fr.png") no-repeat center center;
	background-size: contain;
}

#u19077
{
	border-color: #000000;
	background: transparent url("../images/5.jpg") no-repeat center center;
	background-size: contain;
}

#u19079
{
	border-color: #000000;
	background: transparent url("../images/6.png") no-repeat center center;
	background-size: contain;
}

#u19157,#u19166
{
	background: transparent url("../images/barra-menu.png") no-repeat left top;
	background-size: cover;
}


